<template>
  <div class="register">
    <register />
  </div>
</template>
<script>
  import register from "../../containers/auth/register";
  export default {
    components: {
      register
    }
  };
</script>